<?php
return [
    'actions_widget' => [
        'create_album_link' => 'Create album',
        'panel_header' => 'Actions',
    ],
    'album_no_photos_p1' => 'No photos in this album',
    'album_no_photos_p2' => 'Click the "Upload photos" button below to get started.',
    'album_no_photos_button' => 'Upload photos',
    'album_photos_tab' => 'Photos',
    'album_settings_tab' => 'Settings',
    'album_upload_tab' => 'Upload',
    'create_album' => 'Create a photo album',
    'create_album_intro' => 'Photo albums contain individual photographs together in the same way as a physical photo album or memory book.',
    'create_album_intro2' => 'Complete the form below to create a photo album.',
    'delete_album' => 'Delete album :name',
    'delete_album_confirm' => 'Are you sure you want to permanently delete this album and all its contents?',
    'delete_album_warning' => 'This is a permanent action that cannot be undone!',
    'edit_album' => 'Edit photo album: :album_name',
    'edit_album_intro' => 'Photo albums contain individual photographs together in the same way as a physical photo album or memory book.',
    'edit_album_intro2' => 'Complete the form below to edit the properties of the album: :album_name.',
    'is_uploading' => 'Uploading in progress...',
    'manage_widget' => [
        'panel_header' => 'Manage'
    ],
    'no_albums_text' => 'You have no photo albums yet. Click the button below to create one.',
    'no_albums_title' => 'No Photo Albums',
    'open_album' => 'Open album',
    'photo_actions' => [
        'delete' => 'Delete',
        'refresh_thumbnails' => 'Refresh thumbnails',
        'rotate_left' => 'Rotate left',
        'rotate_right' => 'Rotate right'
    ],
    'settings_image_protection' => 'Image Protection',
    'settings_link' => 'Settings',
    'settings_recaptcha' => 'reCAPTCHA settings',
    'settings_save_action' => 'Update Settings',
    'settings_saved_message' => 'The settings were updated successfully.',
    'settings_test_email_action' => 'Send a test e-mail',
    'settings_title' => 'Settings',
    'stats_widget' => [
        'albums' => 'album|albums',
        'panel_header' => 'Statistics',
        'photos' => 'photo|photos',
        'users' => 'user|users',
    ],
    'sysinfo_panel' => 'System information',
    'sysinfo_widget' => [
        'app_version' => 'Blue Twilight version:',
        'hostname' => 'Server name:',
        'memory_limit' => 'Memory limit:',
        'os' => 'Operating system:',
        'php_version' => 'PHP version:',
        'theme' => 'Visual theme:',
        'upload_file_size' => 'Upload limit (each file):',
        'upload_max_limit' => 'Upload limit (maximum size):'
    ],
    'title' => 'Gallery Admin',
    'upload_file_failed_continue' => 'Click the "Continue" button to analyse the file(s) that were uploaded.',
    'upload_file_not_image_messages' => 'The file ":file_name" is not recognised as an image and won\'t be uploaded.',
    'upload_file_number_failed' => 'file(s) failed to upload.',
    'upload_file_status_failed' => ':file_name failed to upload',
    'upload_file_status_progress' => ':current of :total files completed',
    'upload_file_status_success' => ':file_name uploaded successfully',
];